[Resolvido] pfSense 2.1 - Customizar páginas de bloqueio do Squid



  • Olá pessoal, acabe de atualizar o meu firewall 2.0.3 para 2.1 e as páginas de erro do squid não estão funcionando.

    Na versão 2.0.3 eu inseria as informações /usr/local/etc/squid/errors/Portuguese/
    ERR_ACCESS_DENIED

    Na nova versão, estas configurações não funcionam.

    Teria outro arquivo a ser alterado?



  • Encontrei, mudou o caminho.

    /usr/pbi/squid-i386/etc/squid/errors/Portuguese

    Obrigado pessoal.


Log in to reply